Bug 1008540 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie_send_hcmd+0x534/0x5a0 [iwlwifi]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-iwl
Fedora Extras Quality Assurance
abrt_hash:48105588baf4faba909bc3ae8ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 10:51 EDT by Gustavo Maciel Dias Vieira
Modified: 2014-06-19 19:02 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 10:58:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (239.89 KB, text/plain)
2013-09-16 10:51 EDT, Gustavo Maciel Dias Vieira
no flags Details

  None (edit)
Description Gustavo Maciel Dias Vieira 2013-09-16 10:51:48 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1484 iwl_trans_pcie_send_hcmd+0x534/0x5a0 [iwlwifi]()
Modules linked in: nls_utf8 vfat fat usb_storage fuse ebtable_nat xt_CHECKSUM bridge stp llc ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i rfcomm bnep cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi btusb bluetooth snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd arc4 iwldvm mac80211 rtsx_pci_sdmmc mmc_core acpi_cpufreq mperf coretemp soundcore iwlwifi serio_raw cfg80211 hp_wmi sparse_keymap rfkill rtsx_pci_ms iTCO_wdt iTCO_vendor_support memstick uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media i2c_i801 microcode rtsx_pci lpc_ich atl1c mfd_core hp_accel lis3lv02d input_polldev vhost_net tun macvtap macvlan kvm_intel kvm uinput i915 crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ghash_clmulni_intel drm i2c_core wmi video
CPU: 3 PID: 31084 Comm: kworker/u16:1 Not tainted 3.10.4-100.fc18.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dm4 Notebook PC/1650, BIOS F.14 11/16/2011
Workqueue: iwlwifi iwl_bg_bt_runtime_config [iwldvm]
 0000000000000009 ffff880243ab3b68 ffffffff816606a8 ffff880243ab3ba8
 ffffffff8105d660 ffff880243ab3bc8 ffff88024257c000 ffff880243ab3c60
 0000000000000000 00000000ffff0000 00000000ffff0000 ffff880243ab3bb8
Call Trace:
 [<ffffffff816606a8>] dump_stack+0x19/0x1b
 [<ffffffff8105d660>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d6aa>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa0396354>] iwl_trans_pcie_send_hcmd+0x534/0x5a0 [iwlwifi]
 [<ffffffff8109ba86>] ? find_busiest_group+0x36/0x490
 [<ffffffffa046d037>] iwl_dvm_send_cmd+0x67/0x180 [iwldvm]
 [<ffffffffa046d49c>] iwl_dvm_send_cmd_pdu+0x3c/0x50 [iwldvm]
 [<ffffffffa046dd90>] iwlagn_send_advance_bt_config+0x330/0x400 [iwldvm]
 [<ffffffffa045f269>] iwl_bg_bt_runtime_config+0x49/0x50 [iwldvm]
 [<ffffffff8107b52a>] process_one_work+0x17a/0x400
 [<ffffffff8107c98c>] worker_thread+0x11c/0x370
 [<ffffffff8107c870>] ? manage_workers.isra.21+0x2b0/0x2b0
 [<ffffffff81082a80>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_mmu_flush_tlb_others+0xa0/0x110
 [<ffffffff810829c0>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff8166ec6c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810829c0>] ? kthread_create_on_node+0x120/0x120

Potential duplicate: bug 989159
Comment 1 Gustavo Maciel Dias Vieira 2013-09-16 10:51:56 EDT
Created attachment 798306 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 16:56:55 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 10:58:27 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.